@charset "windows-1251";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/fon.png);
}
button::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="image"]::-moz-focus-inner, 
	input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}
p,td,div {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
a {
	color: #000;
	text-decoration: none;
}
a:focus {
	outline: none;
	}
a:hover {
	color: #875336;
	text-decoration: underline;
}
A IMG {
	border: none;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin-top: -1px;
}


#osnova {
	height: auto;
	width: 1020px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
/* шапка */
#nacalo  {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 341px;
	width: 1020px;
	float: left;
}
#domen {
	background-image: url(../images/domen.png);
	float: left;
	height: 31px;
	width: 157px;
	margin-left: 95px;
	margin-top: 30px;
}

/*ПОИСКОВАЯ ФОРМА*/
#searchs {
	width: 171px;
	height: 28px;
	float: right;
	margin-right: 20px;
	margin-top: 265px;
}
.searching {
	width: 171px;
	height: 28px;
	float: right;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
} 
.searching input {
	background: none;
	border: 0 none;
	width: 140px;
	color: #333;
	margin-top: 4px;
	margin-left: 8px;
	font-size: 11px;
}
.pusk input, .pusk {
	width: 19px;
	height: 20px;
	float: right;
	margin-right: 3px;
	margin-top: -12px;
}
.pusk input {
	border: 0 none;
	background-image: url(../images/lupa.png);
	background-repeat: no-repeat;
	outline: none;
	background-position: 0px 0px;
} 







/*настройки меню*/
#nav {
	height: 50px;
	width: 1000px;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
}
.navlinks span {
	font-size: 11px;
	color: #FFF;
	vertical-align: bottom;
	padding-top: 13px;
	font-weight: bold;
	margin-left: 10px;
	text-decoration: none;
	padding-right: 10px;
	background-image: url(../images/delit.png);
	background-repeat: no-repeat;
	background-position: right;
}
a.navlinks {
	height: 40px;
	width: auto;
	float: left;
}
a.navlinks span {
	height: 28px;
	width: auto;
	display: block;
}
a.navlinks:hover span {
	color: #E5B515;
	text-decoration: none;
}
.navlinks-last span {
	font-size: 11px;
	color: #FFF;
	vertical-align: bottom;
	padding-top: 13px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 6px;
}
a.navlinks-last {
	height: 40px;
	width: auto;
	float: left;
}
a.navlinks-last span {
	height: 28px;
	width: auto;
	display: block;
}
a.navlinks-last:hover span {
	color: #E5B515;
	text-decoration: none;
}






/*главный контентный блок*/
#contentnoe {
	height: auto;
	width: 1020px;
	background-image: url(../images/f-list.png);
	background-repeat: repeat-y;
	float: left;
}



/*Блоки левой колонки*/
#left_st {
	height: auto;
	width: 238px;
	float: left;
	margin-top: 5px;
	margin-left: 6px;
}
.best {
	background-image: url(../images/top-news.png);
	float: left;
	height: 38px;
	width: 238px;
}
.left-text {
	float: left;
	width: 220px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #704127;
	padding-right: 7px;
	padding-left: 7px;
	margin-top: 5px;
}
.votes {
	background-image: url(../images/opros.png);
	float: left;
	height: 38px;
	width: 238px;
	margin-top: 5px;
}
.postroiki {
	background-image: url(../images/postroiki.png);
	float: left;
	height: 38px;
	width: 238px;
	margin-top: 5px;
}



/*Центральная колонка*/
#centeral {
	height: auto;
	width: 528px;
	float: left;
	margin-top: 5px;
	margin-left: 1px;
}

/*Блок короткой новости*/

.content-center {
	height: auto;
	width: 522px;
	margin-left: 3px;
}


/*Блоки центральной колонки*/
.lines {
	background-image: url(../images/kist.png);
	float: left;
	height: 5px;
	width: 528px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.central-lf {
	float: left;
	width: 260px;
	margin-left: 3px;
}
.central-rg {
	background-color: #F3E4CE;
	border: 1px solid #5A3420;
	float: right;
	width: 240px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:4px;
	-khtml-border-radius:14px;
	margin-right: 3px;
	padding: 5px;
}
.peno {
	float: left;
	width: 264px;
	margin-bottom: 3px;
}
.peno-v {
	background-image: url(../images/penobl_01.png);
	float: left;
	height: 40px;
	width: 264px;
}
.peno-f {
	background-image: url(../images/penobl_03.png);
	background-repeat: repeat-y;
	float: left;
	width: 244px;
	padding-right: 10px;
	padding-left: 10px;
}
.peno-n {
	background-image: url(../images/penobl_05.png);
	float: left;
	height: 11px;
	width: 264px;
}

.karkas {
	float: right;
	width: 264px;
	margin-bottom: 3px;
}
.karkas-v {
	background-image: url(../images/karkas_01.png);
	float: left;
	height: 40px;
	width: 264px;
}

.nizhni-v {
	background-image: url(../images/nizhni-center_01.png);
	float: left;
	height: 13px;
	width: 528px;
	margin-top: 3px;
}
.nizhni-f {
	background-image: url(../images/nizhni-center_03.png);
	background-repeat: repeat-y;
	float: left;
	width: 510px;
	padding-right: 9px;
	padding-left: 9px;
}
.nizhni-lf {
	float: left;
	width: 250px;
}
.nizhni-rg {
	float: right;
	width: 250px;
}
.nizhni-n {
	background-image: url(../images/nizhni-center_05.png);
	float: left;
	height: 15px;
	width: 528px;
}


/*Блоки правой колонки*/
#right_st {
	height: auto;
	width: 238px;
	float: left;
	margin-top: 5px;
	margin-left: 4px;
}

.lastmater {
	background-image: url(../images/lastmat.png);
	float: left;
	height: 38px;
	width: 238px;
}
.right-text {
	float: left;
	width: 220px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #704127;
	padding-right: 7px;
	padding-left: 7px;
	margin-top: 5px;
}
.kirpich {
	background-image: url(../images/kirpich.png);
	float: left;
	height: 38px;
	width: 238px;
	margin-top: 5px;
}
.poleznoe {
	background-image: url(../images/poleznoe.png);
	float: left;
	height: 38px;
	width: 238px;
	margin-top: 5px;
}








/*ПОДВАЛ*/
#footer {
	height: 125px;
	width: 1020px;
	background-image: url(../images/foter.png);
	background-repeat: no-repeat;
	float: left;
}

#copy {
	width: 500px;
	float: left;
	margin-left: 262px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: center;
	margin-top: 30px;
}
#counter {
	height: 35px;
	width: 180px;
	margin-top: 35px;
	float: right;
	text-align: right;
	margin-right: 20px;
}
.footer-links {
	width: 500px;
	float: left;
	margin-left: 262px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: center;
	margin-top: 10px;
}
.flinks {
	font-weight: bold;
}






/*Последние новости*/
#lastnews {
	font-size: 12px;
	font-weight: bold;
	color: #C40E0D;
	width: 200px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
	float: left;
	list-style-type: square;
	margin-left: -25px;
}
.right-text ul {
	margin-top: -5px;
}


/*-------------------------------*/
.custom1 {
	width: 244px;
	float: left;
	margin-bottom: 3px;
	margin-top: 3px;
}
.custom1 img {
	height: 60px;
	width: 80px;
	margin-right: 3px;
	float: left;
	clear: both;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
.custom1-title {
	margin-bottom: 5px;
}
.custom1-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}

/*-------------------------------*/
.custom2 {
	width: 250px;
	float: left;
	margin-bottom: 3px;
	margin-top: 3px;
	text-align: right;
}
.custom2 img {
	height: 60px;
	width: 80px;
	margin-left: 3px;
	float: right;
	clear: both;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
.custom2-title {
	margin-bottom: 5px;
}
.custom2-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}

/*------------------------------------------*/
.custom3 {
	width: 260px;
	float: left;
	margin-bottom: 5px;
}
.custom3-title a {
	width: auto;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 12px;
}
.custom3-title a:hover {
	text-decoration: none;
}
.custom3-more {
	height: 14px;
	width: 93px;
	float: right;
	background-image: url(../images/link-podrobno.png);
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-right: 5px;
	cursor: pointer;
}

/*----------------------------------*/
.custom4 {
	width: 250px;
	float: left;
}
.custom4-title {
	width: 250px;
	margin-bottom: 3px;
  }
.custom4-title a {
	text-decoration: underline;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}
.custom4 img {
	float: left;
	height: 170px;
	width: 246px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}

/*----------------------------------*/
.custom5 {
	width: 220px;
	float: left;
	margin-bottom: 4px;
	margin-top: 2px;
}
.custom5-title {
	width: 220px;
	margin-bottom: 3px;
  }
.custom5-title a {
	text-decoration: underline;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}
.custom5 img {
	float: left;
	height: 140px;
	width: 216px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
/*----------------------------------*/
.custom6 {
	width: 240px;
	float: left;
}
.custom6-title {
	width: 240px;
	margin-bottom: 3px;
  }
.custom6-title a {
	text-decoration: underline;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}
.custom6 img {
	float: left;
	height: 160px;
	width: 236px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
	margin-top: 3px;
}


/*-----------------------------------*/
.custom7 {
	width: 395px;
	float: left;
	margin-bottom: 5px;
	text-align: justify;
}
.custom7 img {
	height: 70px;
	width: 100px;
	margin-right: 5px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
	float: left;
	clear: both;
}
.custom7-title {
	margin-bottom: 5px;
}
.custom7-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}
.custom7-title a:hover {
	text-decoration: none;
}
.custom7-data {
	font-size: 11px;
	color: #999;
	float: left;
	width: 270px;
	margin-top: 5px;
}
.custom7-see {
	float: right;
	width: 80px;
	text-align: right;
}


/*--------без картинок-----------*/
.custom8 {
	width: 220px;
	float: left;
	margin-bottom: 5px;
	text-align: justify;
}
.custom8-title {
	margin-bottom: 3px;
}
.custom8-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}
.custom8-title a:hover {
	text-decoration: none;
}


/*-------------------------------*/
.custom9 {
	width: 276px;
	float: left;
	margin-bottom: 5px;
	text-align: justify;
}
.custom9 img {
	margin-right: 3px;
	float: left;
	clear: both;
	background-color: #fff;
	padding: 2px;
	border: 1px solid #CCC;
}
.custom9-title {
	margin-bottom: 5px;
}
.custom9-title a {
	width: auto;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #000;
}


/*горизонтальный блок (на 4 новости)*/
.custom10 {
	width: 166px;
	float: right;
	margin-bottom: 5px;
	margin-right: 9px;
}
.custom10 img {
	height: 110px;
	width: 164px;
	border: 1px solid #FFF;
	float: left;
	clear: both;
	margin-top: 7px;
}
.custom10-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
	color: #6A3722;
}
.custom10-title a:hover {
	text-decoration: none;
	color: #666;
}

/*---------------------------*/
.custom11 {
	width: 276px;
	float: left;
	margin-bottom: 8px;
	text-align: justify;
}
.custom11-title {
	margin-bottom: 5px;
}
.custom11-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}
.custom11-title a:hover {
	text-decoration: none;
}

/*------------короткая новость-----------------*/
.custom12 {
	width: 520px;
	float: left;
	text-align: justify;
	margin-left: 3px;
}
.custom12 img {
	margin-right: 5px;
	float: left;
	clear: both;
	background-image: url(../images/podlozhka.png);
	height: 138px;
	width: 201px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 11px;
	padding-left: 8px;
}
.custom12-title {
	margin-bottom: 5px;
}
.custom12-title a {
	width: auto;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
	color: #000;
}
.custom12-title a:hover {
	text-decoration: none;
}
.custom12-see {
	float: right;
	width: 68px;
	text-align: right;
	background-image: url(../images/link-chit.png);
	height: 24px;
	margin-top: 10px;
}









/*ПОЛНАЯ И КОРОТКАЯ СТАТЬЯ*/
#conteiner_content {
	width: 522px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding-bottom: 10px;
}

#title-category {
  height: auto;
  width: 522px;
  float: left;
}
#link-category {
  height: auto;
  width: 522px;
  font-size: 12px;

}
#link-category a {
  height: auto;
  font-size: 12px;
  text-align: right;
  text-decoration: none;

}
#chitat-poln {
	height: 24px;
	width: 68px;
	float: right;
	background-image: url(../images/link-chit.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

.link-category-data {
	font-size: 12px;
	text-align: right;
	text-decoration: none;
	color: #930;
}
.link-category-data a {
  font-size: 12px;
  text-align: right;
  text-decoration: none;
  color: #930;
  }

#title_full {
  height: auto;
  width: 522px;
  font-size: 24px;
  margin-left: 35px;
}
#title_res {
  height: auto;
  width: 522px;
  font-size: 18px;
}
#short-story {
	height: auto;
	width: 522px;
	font-size: 11px;
	margin-bottom: 10px;
}
#short-story span {
	font-size: 11px;
	color: #F00;
	font-weight: bold;
}
#short-story-search {
  height: auto;
  width: 522px;
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#short-story-search img {
  margin-left: 5px;
  height: 90px;
  width: 140px;
  margin-right: 10px;
}

#short-story img {
	height: auto;
	width: auto;
	margin-right: 10px;
	float: left;
	clear: both;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
.full-link {
  float: right;
  height: 15px;
  width: 120px;
  background-color: #af704a;
  border: 1px solid #fff;
  line-height: 15px;
  color: #FFF;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 25px;

}
.full-link a{
  color: #FFF;

}
#more-news {
  float: left;
  width: 522px;
  margin-left: 10px;
  line-height: 30px;
  height: 30px;
  
}
#info-blok-full-story {
  width: 100%;
  margin-top: 20px;
  float: left;
}
#info-blok-data {
  width: 100px;
  float: left;
}
.num-coments-full-stori{
  width: 100px;
  float: left;
}
.coments_num {
  color: #1BBDF7;
}
#redaktor {
  width: 90px;
  float: left;
}
#reiting {
  width: 270px;
  float: right;
}
#reiting1 {
  width: 100px;
  float: left;
}
#reiting2 {
  width: 170px;
  float: right;

}
#comments_blok {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}
.full_story {
  width: 522px;
  float: right;
  margin-top: -15px; 
}
#full-story-block {
  height: auto;
  width: 522px;
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
  }
#full-story-block div {
	font-size: 12px;
}
#full-story-block img {
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
  }
.line-full-story {
  float: left;
  width: 100%;
}




/*КОМЕНТАРИИ*/

#coment_block {
	float: left;
	width: 522px;
}

#add_komentso {
	font-size: 14px;
	font-weight: bold;
	color: #000;	
}
.comment_id {
	height: 14px;
	width: 115px;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	float: right;
	margin-top: -17px;
	text-align: right;
	margin-right: 10px;
}


.coments-center {
  width: 522px;
  padding-top: 10px;
}
.coments-niz {
  height: 16px;
  width: 522px;

}
#title_comment {
  height: 14px;
  width: 115px;
  margin-top: 20px;
}
#conteiner_comment {
  height: auto;
  width: 100%;
  font-size: 12px;
  float: left;
  margin-top: 5px;
}
.comment a {
	color: #FFF;
	font-weight: bold;
}
.comment {
	height: 18px;
	width: 512px;
	float: left;
	padding-top: 5px;
	text-align: left;
	padding-left: 7px;
	color: #000;
	background-color: #B79373;
}
.signature {
	width: 512px;
	margin-left: 15px;
	padding-top: 25px;	
}
.num-coments {
  width: 522px;
  margin-left: 30px;
  float: left;
  height: 25px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #09F;
  margin-right: 30px;
  margin-bottom: 10px;
}

#group_icon {
  height: auto;
  width: 200px;
}
.edits {
  height: auto;
  width: 522px;
  text-align: right;
  margin-bottom: 20px;
}
#icq {
  height: auto;
  width: 200px;
}















/* 
 * ========================================
 * ТОП НОВОСТЕЙ
 * ========================================
 */
.tops img {
	float: left;
	margin-right: 5px;
	height: 60px;
	width: 70px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
.tops {
	float: left;
	height: auto;
	width: 220px;
	margin-bottom: 4px;
}
.tops-title {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
.tops-title a{
	color: #000;
	text-decoration: underline;
}




/* 
 * ========================================
 * похожие новости
 * ========================================
 */
.related img {
	float: left;
	margin-right: 3px;
	height: 53px;
	width: 70px;
	background-color: #E6E6E6;
	padding: 2px;
	border: 1px solid #CCC;
}
.related {
	float: left;
	height: auto;
	width: 470px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 3px;
	margin-left: 30px;
}
.related-title {
	font-size: 11px;
	font-weight: bold;
}
.related-title a {
	text-decoration: underline;	
}
.related-title a:hover {
	text-decoration: none;
}


/* 
 * ========================================
 * АДМИН ПАНЕЛЬ
 * ========================================
 */
.logform {
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}
/*формы*/
.lfield {
	float: right;
	margin-top: 10px;
}
/*кнопка*/
.lbtn button {
	background: none;
	border: 0 none;
	background-image: url(../images/goo.png);
	background-repeat: no-repeat;
	outline: none;
	background-position: right bottom;
	height: 21px;
	width: 72px;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
	float: right;
}
/*ссылки регистрация, забыли пароль*/
#login {
	margin-left: 15px;
}




/* 
 * ========================================
 * ГОЛОСОВАНИЕ НА САЙТЕ
 * ========================================
 */

/*заголовок в опросе*/
#ntitle {
	margin-left: 10px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 12px;
}
/*заголовок в результатах опроса*/
#ntitle_result {
	margin-left: 10px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 12px;
}
/*варинты выбора - главный блок*/
#dle-vote  {
	margin-left: 10px;
	margin-top: 10px;
}
/*варинты выбора - отдельный пункт*/
.vote  {
	color: #666;
	font-size: 11px;
	font-family: tahoma;
	margin-left: 20px;
}


/*кнопки*/
.bbcodes_poll {
	width: 81px;
	height: 24px;
	background-image: url(../images/link-vote1.png);
	border: 0 none;
	background-color: transparent;
	cursor: pointer;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.bbcodes_poll2 {
	width: 81px;
	height: 24px;
	background-image: url(../images/link-vote2.png);
	border: 0 none;
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 5px;
	margin-top: 20px;
	margin-left: 20px;
}